Bug 844649 - /var/log/messages infos show up in login screen
/var/log/messages infos show up in login screen
Status: CLOSED CURRENTRELEASE
Product: oVirt
Classification: Community
Component: ovirt-node (Show other bugs)
unspecified
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Mike Burns
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-31 05:22 EDT by cshao
Modified: 2016-04-26 20:46 EDT (History)
13 users (show)

See Also:
Fixed In Version: 2.7.0
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-04-12 10:06:45 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
message (85.45 KB, text/plain)
2012-07-31 05:23 EDT, cshao
no flags Details

  None (edit)
Description cshao 2012-07-31 05:22:36 EDT
Description of problem:
/var/log/messages infos show up in login screen.

Please login as 'admin' to configure the node
localhost login: [   17.787103] ADDRCONF(NETDEV_UP): em1: link is not ready
[   17.794291] device em1 entered promiscuous mode
network[1984]: Bringing up interface em1:  [  OK  ]
network[1984]: Bringing up interface brem1:
[   17.851285] ADDRCONF(NETDEV_UP): brem1: link is not ready
[   21.418534] e1000e: em1 NIC Link is Up 1000 Mbps Full Duplex, Flow Control: None
[   21.426430] ADDRCONF(NETDEV_CHANGE): em1: link becomes ready
[   21.432169] brem1: port 1(em1) entered forwarding state
[   21.437447] brem1: port 1(em1) entered forwarding state
[   21.443073] ADDRCONF(NETDEV_CHANGE): brem1: link becomes ready
network[1984]: Determining IP information for brem1... done.
network[1984]: [  OK  ]
[   48.028398] bonding: Ethernet Channel Bonding Driver: v3.7.1 (April 27, 2011)
[   48.040483] bonding: bond1 is being created...
[   48.047200] bonding: bond2 is being created...
[   48.054150] bonding: bond3 is being created...
[   48.060768] bonding: bond4 is being created...
[   51.425358] ata1: hard resetting link
[   51.736107] ata1: SATA link up 6.0 Gbps (SStatus 133 SControl 300)
[   51.744934] ata1.00: configured for UDMA/133
[   51.749248] ata1: EH complete
[   51.754018] ata2: hard resetting link
[   52.063189] ata2: SATA link up 1.5 Gbps (SStatus 113 SControl 300)
[   52.074657] ata2.00: configured for UDMA/100
[   52.081107] ata2: EH complete
[   57.685057] ata1: hard resetting link
[   57.994230] ata1: SATA link up 6.0 Gbps (SStatus 133 SControl 300)
[   58.003262] ata1.00: configured for UDMA/133
[   58.007579] ata1: EH complete
[   58.012149] ata2: hard resetting link
[   58.321294] ata2: SATA link up 1.5 Gbps (SStatus 113 SControl 300)
[   58.332738] ata2.00: configured for UDMA/100
[   58.340208] ata2: EH complete
[   64.432299] systemd-readahead-collect[486]: Failed to open pack file: Read-only file system


Version-Release number of selected component (if applicable):
ovirt-node-iso-2.5.0-2.0.fc17

How reproducible:
100%

Steps to Reproduce:
1. Install oVirt-node build.
2. Focus on login screen.
3.
  
Actual results:
/var/log/messages infos show up in login screen.

Expected results:
No useless info show up in login screen.

Additional info:
Comment 1 cshao 2012-07-31 05:23:11 EDT
Created attachment 601489 [details]
message
Comment 2 Fabian Deutsch 2012-07-31 05:55:58 EDT
Hey,

I see this messages if you omit the quiet karg or add the debug karg.
How are you installing node and what are your kernel arguments?
Comment 3 cshao 2012-08-28 02:47:56 EDT
(In reply to comment #2)
> Hey,
> 
> I see this messages if you omit the quiet karg or add the debug karg.
> How are you installing node and what are your kernel arguments?

I just install node via TUI, I didn't add any parameters to kernel arguments.
Thanks!
Comment 4 Fabian Deutsch 2013-04-12 10:06:45 EDT
I donÄt see this on recent builds anymore (2.6.1).

Closing, please reopen if it appears again.
Comment 5 Fabian Deutsch 2013-04-12 10:06:58 EDT
I donÄt see this on recent builds anymore (2.6.1).

Closing, please reopen if it appears again.

Note You need to log in before you can comment on or make changes to this bug.